[Buildroot] alsa-utils and nctp troubles with 2011.02

Peter Korsgaard jacmet at uclibc.org
Sun Mar 27 20:47:23 UTC 2011


>>>>> "Thomas" == Thomas Petazzoni <thomas.petazzoni at free-electrons.com> writes:

Hi,

 >> Thank you for these answers, the problem was coming from too old cp
 >> (5.97)and tar (1.16) commands. My host distribution is a Debian 4.0.
 >> I have replaced them with more recent version and everything works
 >> fine.

 Thomas> Ok, good to know. Debian 4.0 is no longer supported by the
 Thomas> Debian project itself since February 2010, so I don't think
 Thomas> it's really worth the effort to support Debian 4.0 as the host
 Thomas> distribution in Buildroot.

 Thomas> Peter, your opinion ?

I agree. Even if we would try, none of the regular developers are using
such an ancient distribution, so chances are something else would break
soon again.

-- 
Bye, Peter Korsgaard



More information about the buildroot mailing list